/*
* en_conf_style.css
* Web Services, UITS
* This style sheet for the custom rules of confernce English website
* All media
* 14/10/2017
* If you intend to add CSS to it please ensure you add it in the 
* correct place and also that it is valid CSS and not a mix of 
* two seperate versions in one class or ID.
*/
.sliderArrowPrevNext-style-1 .slick-prev::before, .sliderArrowPrevNext-style-1 .slick-next::before {
	color: #a7a7a7 !important;
}

.uaeuNotification {
    text-align: center;
}
.uaeuNotification .close {
     float: right;
  font-size: 1.3em;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
  opacity: 0.8;
}
.uaeuNotification .close:hover, .uaeuNotification .close:active {color: #333;}
.uaeuNotification a{ color: #fff; text-decoration: underline}
.uaeuNotification.alert-gradient{ 
		background: #9a8c98;  
		background: -webkit-linear-gradient(bottom left, #818181, #9a8c98);
		background: -o-linear-gradient(bottom left, #818181, #9a8c98);
		background: linear-gradient(to top right, #818181, #9a8c98);
		border-radius:0px;
		border:none;
		color:#fff;
	}
.uaeuNotification i {padding-right:10px}
.innerPageBanner .titleMiddle-style-2
 {
    background: rgba(209, 213, 228,0.8) !important;
 }